myfaces-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Adam Winer" <awi...@gmail.com>
Subject Re: Problems deploying myfaces-trinidad application to Servlet 2.3 Container
Date Fri, 06 Jul 2007 23:28:11 GMT
I've not used anything less than Tomcat 5 in years and years.
This is basically totally untested.  I just verified that we compile
fine against Servlet 2.3, so there's no hard dependencies on
Servlet 2.4.  There may be some on JSP 2.0 vs. JSP 1.2.
I think you'd need to dig a bit deeper into what's going wrong
with the failed deployment.

-- Adam



On 7/6/07, Amarish Khopkar <amarish.khopkar@gmail.com> wrote:
> Hi guys,
>
> I'm having some issues deploying a myfaces-trinidad application to a Servlet
> 2.3 Container (I'm using Tomcat 4.1).  Basically I have an app deployed that
> uses myfaces and it runs fine.  However, the minute I add the trinidad .jar
> files to WEB-INF/lib the app fails to deploy.  Can someone please tell me if
> Myfaces-Trinidad is compatible with Servlet 2.3?
>
>  did see something in the mailing list about removing servlet 2.3
> compatibility when I googled it, but I can't seem to find a clearly stated
> answer to this on the site anywhere.
>
> Thanks,
>
> Amarish
>

Mime
View raw message